
.RadSiteMap_SimpleSite a{color: #0454b6;}
.RadSiteMap_SimpleSite .rsmLink,
.RadSiteMap_SimpleSite .rsmTemplate /**first level**/
{
	font-family: "Segoe UI", Arial, sans-serif;
	border:;
	color: #0454b6;font-weight:bold; margin-right:0;font-size:20px;
}
.RadSiteMap_SimpleSite .rsmLevel1
{
	color: #822184;border: 0;font-size:16px;padding:0 0 0 0;
}

.RadSiteMap_SimpleSite .rsmImage{margin-left:5px;}


.RadSiteMap_SimpleSite .rsmLink:hover,
.RadSiteMap_SimpleSite .rsmLevel1 .rsmLink:hover,
.RadSiteMap_SimpleSite .rsmLevel2 .rsmLink:hover
{
	color: #0454b6;
}

.RadSiteMap_SimpleSite .rsmLevel1 .rsmLink,
.RadSiteMap_SimpleSite .rsmLevel1 .rsmTemplate
{
	color: #0454b6;padding-right:0;font-size:16px;margin-right:0;border: 0;
}
.RadSiteMap_SimpleSite .rsmLevel2,
.RadSiteMap_SimpleSite .rsmLevel2 .rsmLink,
.RadSiteMap_SimpleSite .rsmLevel2 .rsmTemplate,
.RadSiteMap_SimpleSite .rsmThreeLevels .rsmLevel2 .rsmLink,
.RadSiteMap_SimpleSite .rsmTwoLevels .rsmLevel2 .rsmLink
{
color: #0454b6;font-size:14px;
}

.RadSiteMap_SimpleSite .rsmLevel3,
.RadSiteMap_SimpleSite .rsmLevel3 .rsmLink,
.RadSiteMap_SimpleSite .rsmLevel3 .rsmTemplate,
.RadSiteMap_SimpleSite .rsmThreeLevels .rsmLevel3 .rsmLink,
.RadSiteMap_SimpleSite .rsmTwoLevels .rsmLevel3 .rsmLink

{
color: #0454b6;font-size:14px;padding-right:20px;
	
}

/**background:url(/Rsrc/Images/listArrowIcon.png) no-repeat 98% 0 ; padding-right:20px;*/

.RadSiteMap_SimpleSite .rsmLevel2 .rsmLink,
.RadSiteMap_SimpleSite .rsmThreeLevels .rsmLevel1 .rsmLink,
.RadSiteMap_SimpleSite .rsmTwoLevels .rsmLevel1 .rsmLink,
.RadSiteMap_SimpleSite .rsmOneLevel .rsmItem .rsmLink
{
	/*
	color: #bc0001;*/
	color: #0454b6;font-size:13px;padding:0 20px 0 0;

}


.RadSiteMap .rsmManyLevels .rsmLevel1 .rsmItem .rsmLink a{border-style:none;}